h2 {font-size: 1.567em !important;}

.maxwidth-banner .item_block {
    width: 100%;
    height: 289px;
    padding: 0 !important;
    max-width: 1200px;
    margin: 0 auto;
}
.designers-middle {
	border: 1px solid #DFDFDF !important;
	margin-left: -1px;
    margin-bottom: -1px;
	font-weight: 600;
	padding: 30px 50px 0 50px !important;
}
.banners-content .intro-text {
    padding: 0px 0px 8px !important;
}
.front_review {max-width: 1200px;margin: auto;padding: 0 !important;}
.bg-fill-white {padding-left: 0 !important;}

.ordered-block {margin: 0 !important;}

.front_tizers .item-views.tizers .item-wrapper > .item .image {margin: 0 auto;margin-bottom: 30px;}
.front_tizers .item-views.tizers .item-wrapper > .item {text-align: center;}
.back-full .front_tizers {max-width: 1100px;margin: 0 auto;}
.back-full .front_tizers_designers {max-width: 1200px;margin: 0 auto;}
.item-views.tizers.top {padding-top: 70px !important;}
.trast-into .item-views.tizers.top {padding-top: 0px !important;}

.wrapper_inner .middle .maxwidth-theme, .back-full {width: 100%;padding: 0 !important;max-width: 100%;}
.main-sect {position: relative; padding:0 30px;}


.over_work, .comp_adv {border-bottom:1px solid #eee;}
.howorking {text-align: center; padding-top: 19px !important;max-width: 1011px;padding-bottom: 35px !important;margin: 0 auto;}
.over_work .tabs, .comp_adv .start_promo.margin0, .howweareworking {max-width: 1219px;margin: 0 auto;margin-left: auto !important;margin-right: auto !important;}
.formfirst .maxwidth-theme {max-width: 1258px !important;}
.comp_adv {padding-top: 18px !important;padding-bottom: 40px !important;}


.main-sect.over_work h2 {margin-top: 60px !important;}
.tabs {max-width: 1200px !important;}
.over_work {padding-bottom: 40px !important;border-top: 1px solid #eee;}
.main-sect.fivework h2 {margin-top: 60px !important;}
.fivework {max-width: 1260px !important;margin: 0 auto;}

.main-sect h2 {
    font-weight: bold !important;
    margin: 40px auto 32px auto !important;

    max-width: 1200px;
}

.dv, .dv-ower {
    text-align: center;
    margin: 20px;
}

.middle > .container {
    border-top: 1px solid #eee;
}
.intro-text p {
    max-width: 480px;
    color: #555;
}
.text.item_block h1 {
    font-weight: bold;
    /*max-width: 360px;*/
    margin-bottom: 35px;
}
.wrapper1 .banners-content .maxwidth-banner {
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    height: 100%;
}
.wrapper1 .banners-content .banner-mob {
    display:none;
}

.row.flexbox .item {
    text-align: center;
}

.shine {
    height: 80px;
}

.licence_block label {padding: 0px 0px 0px 40px !important;}
.SIMPLE_FORM_13 .bx-input-file-desc {margin-top:7px;display: block;max-width: 80%;}
.SIMPLE_FORM_13 .bx-input-file-desc:after {font-size: 12px; content:'Можно приложить файл с расширением zip, rar, 7z, jpg, png, doc, docx, pdf и объемом до 10 МБ';}

.SIMPLE_FORM_13 .bx-input-file-desc {margin-top:7px;display: block;max-width: 80%;}
.SIMPLE_FORM_13 .bx-input-file-desc:after {font-size: 12px; content:'Можно приложить файл с расширением zip, rar, 7z, jpg, png, doc, docx, pdf и объемом до 10 МБ';}

.simg img {max-width:300px !important;}

.banners-content .maxwidth-banner.half_block.only-bg {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.btn.btn-transparent-border-color {border-color: #333 !important;}

.formfirst {background: url('/ocompany/img/designers_form_bg.jpg') no-repeat #e2d6d1;margin-top: 13px;background-size: cover;}
.wrapper_inner, .maxwidth-theme {background: none !important;}
.formfirst .form.inline.SIMPLE_FORM_13 {max-width: 50%;padding: 46px 0px;}
.SIMPLE_FORM_13 .form-control {background-color: unset !important;}
.SIMPLE_FORM_13 .form-control label {color:#555;}
.SIMPLE_FORM_13 .form-control input[type=text] {border: 1px solid #eee;}
.SIMPLE_FORM_13 .form-control:nth-child(-n+3) {display: inline-block;max-width: 168px;}
.SIMPLE_FORM_13 form {padding: 0 85px 0 30px;}
.SIMPLE_FORM_13 .form_head {padding: 0 85px 0 30px;}
.SIMPLE_FORM_13 h4 {font-size: 35px;font-weight: bold;color: #333;margin: 20px 0;}
.SIMPLE_FORM_13 .sf-12 {font-size: 35px;font-weight: bold;color: #333;margin: 20px 0;}
.SIMPLE_FORM_13 .df-12 {color: #333;font-weight: bold;font-size: 18px;margin: 0 0 29px;}
.SIMPLE_FORM_13 label.error {top: 75px;right: 4px;}
.SIMPLE_FORM_13.form textarea, .FEEDBACK textarea {min-height: 100px !important; width: 511px;}
.mut {max-width: 50%;height:100%;background: #ddd;position: absolute;width: 50%;opacity: 0.8;}


.reviews.item-views:not(.compact) .item {padding: 6px 14px 39px 60px !important;}
.opis {font-size: 16px;color: #555;max-width: 894px;}
.reviews.item-views .item .top_wrapper {margin: 16px 0 2px !important;}
.reviews.item-views .item .link-block-more {margin: 30px 0px 16px !important;}
.front_review .top_block {padding: 8px 20px 0px;}
.votes_block.nstar {margin: 0px 30px 0px !important;}
.votes_block.nstar.big .ratings .item-rating svg {width: 16px !important;height: 16px !important;}
.front_review h2 {margin-top: 90px !important;}
.trast-img {
    background: url('/ocompany/img/imgf.png') center right no-repeat #f7f7f7;
    background-size: contain;
    position: relative;
    overflow: hidden;
    margin-top: 61px;
    height: 326px;
}
.trast-into {max-width: 1200px;margin: 0 auto;}
.trast-into h2 {margin: 40px 0 20px !important;}
.trasting .image img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.trasting .image img:hover { -webkit-filter: none; filter: none; }

.footform {background: #f7f7f7;position: relative;overflow: hidden;padding: 60px 0 20px;max-width: 1200px;margin: 0 auto;}
.footform .form-control label {background:#f7f7f7;margin-bottom: 0;}
.footform .col-sm-12 {margin-bottom: 25px;}
.footform h2 {font-size: 32px !important;max-width: 530px;line-height: 1.3; margin: 0 0 20px !important;}
.footform .info {float:left;}
.footform .info-r {float:right;width: 50%;}
.footform  .SIMPLE_FORM_5 .form_head, .footform  .FEEDBACK .form_head {padding: 0 96px;display: none;}
.footform .maxwidth-theme > .form.inline {padding: 0px 0px 20px; margin-top: -100px;}
.footform textarea, .footform input[type="text"], .footform input[type="tel"], .footform input[type="email"] {background: #fff; border-radius: 2px;}
/*.btn.btn-default {height: 53px;}*/
.img-trast-mob {display:none;}
.SIMPLE_FORM_5 .col-md-5 .form-control:nth-child(3), .FEEDBACK .col-md-5 .form-control:nth-child(3)  {display: none !important;}
.SIMPLE_FORM_5 .row, .FEEDBACK .row {display: flex;flex-direction: column-reverse;}
.SIMPLE_FORM_5 .col-md-5, .FEEDBACK .col-md-5 {width: 100%;}
.SIMPLE_FORM_5 .row .col-md-5 .form-control, .FEEDBACK .row .col-md-5 .form-control {width: 49%;display: inline-block;}
.SIMPLE_FORM_5 .row .col-md-7, .FEEDBACK .row .col-md-7 {width:100%;}
.footform .svg {margin-right: 3px;}
.footform .svg-inline-phone {margin-right: 4px;}
.footform .svg-inline-addr {margin-right: 1px;}
.footform .footsoc div {border: 1px solid #ccc;padding: 16px 16px 8px;margin-right: 10px;border-radius: 3px;}
.footform .footsoc {display: flex;}
.footform .phone.with_dropdown > .dropdown {left: -5px;top: -13px;}
.wraps > .wrapper_inner.wide_page {padding-bottom: 0 !important;}
.btn.btn-default.white:not(.grey) {background: none !important;}
.reviews.item-views .item:not(.wlogo) .image.pull-left + .top-info {
    padding-left: 82px !important;
}
.front_review .title.font_lg.pull-left {font-size: 16px;}
.reviews.item-views .item .body-info {padding: 0 !important;}

@media all and (max-width: 450px) {
    /* .serts {float: none;}*/
    .simg img {max-width: 160px !important;}
    .slider_card_second_wrap {width: 100%;}
    .wrapper1 .banners-content .maxwidth-banner {background-image: none !important;}
    .banners-content .maxwidth-banner .buttons_block span, .btn {width:100%;}
    .howweareworking .item-views.tizers {padding:20px 20px 0 !important}
    .item-views .item .title {font-size: 11px;}
    .howweareworking .font_xs {font-size: 15px !important;padding-bottom: 35px;}
    .howweareworking .col-xs-6 {width: 100%;}
    .howweareworking .btn {margin: 10px 0;}
    .tabs__caption div {display: inline-block;width: auto;padding: 10px 20px;}
    .tabs__caption {border-bottom: 1px solid #eee;overflow: hidden;overflow-x: scroll;white-space: nowrap;display: block;}
    .mfp-counter {right: 12px !important;}
    .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {right: 25px !important;}
    .form.inline.SIMPLE_FORM_13 {max-width: 100% !important; }
    .formfirst {margin-top: 0; background: url('/ocompany/img/designers_form_bg_mob.jpg') no-repeat #e2d6d1;}
    .SIMPLE_FORM_13 form {padding: 0px 25px;}
    .SIMPLE_FORM_13 .form_head {padding: 0 25px;}
    .SIMPLE_FORM_13 .form-control:nth-child(-n+3) {display: block;max-width: inherit;}
    .SIMPLE_FORM_13 .sf-12 {font-size: 22px;margin-bottom: 10px;}
    .SIMPLE_FORM_13 .df-12 {font-size: 14px;}
    .SIMPLE_FORM_13 form {margin: -8px 0 9px;}
    .SIMPLE_FORM_13.form textarea, .SIMPLE_FORM_5 textarea, .SIMPLE_FORM_13.form textarea, .FEEDBACK textarea {width: inherit;}
    .SIMPLE_FORM_13 .licence_block label {font-size: 9px !important;color: #000 !important;}
    .form .form_footer {margin: 0 !important;}
    .reviews.item-views:not(.compact) .item {padding: 0 !important;}

    .wrapper1 .banners-content .banner-mob {
        display:block;
        background-size: cover;
        background-position: bottom;
        background-repeat: no-repeat;
        background-image: url("/upload/iblock/059/05953e09f9c8c3a647940163a29b50ce.png");
        height: 250px;
    }
    .main-sect {padding: 0 20px;}
    .banners-content .text {padding-top: 0 !important;padding-bottom: 0 !important;}
    .banners-content .intro-text {padding: 0 !important;}
    .main-sect.comp_adv > h2 {margin-top: 31px !important;}
    .start_promo .item {width: 375px !important;}

    .main-sect h2 {margin: 36px 16px 32px 16px !important; line-height: 32px;}
    .front_review > h2 {margin-top: 60px !important;}
    .howorking, .fivework {text-align:center;}
    .howorking .item-views.tizers .item-wrapper > .item {text-align: center;}
    .howorking p.buttons_block {margin-top: 0px !important;padding: 0 20px;}
    .tabs {padding: 5px 20px 0px;}
    .tabs .slider_card_second_flex {display: block;overflow: hidden;overflow-x: scroll;white-space: nowrap;}
    .fiveworking {margin-top: 33px !important;}
    .over_work, .comp_adv, .howorking {border-bottom: none; padding-bottom: 0 !important;}
    .back-full .tizers-block {padding: 27px 20px;}
    .comp_adv {padding: 0 20px !important;}
    .img-trast-mob {display:block;width: 100%;margin-top: 50px;}
    .footform {padding: 0px 25px 20px;}
    .form textarea {min-height: 100px !important;}
    .front_review .reviews.item-views .item-wrapper {padding:25px !important;}
    .fiveworking .col-xs-6 {padding-right: inherit; padding-left: inherit;margin-bottom: 60px !important;}
    .row .item_block {padding: 0 0 25px !important;}
    .formfirst .maxwidth-theme {max-width: 100% !important;}
    .content_wrapper_block .maxwidth-theme, .main-sect, .back-full .front_tizers {width: 100% !important;}
    .reviews.item-views .owl-carousel .owl-stage-outer {padding: 15px 8px !important;}
    .wrapper1 .banners-content .maxwidth-banner {height: 482px;padding: 0 20px;}
    .banners-content .maxwidth-banner .maxwidth-theme {min-height: 300px !important;}
    .item-views.tizers .items.tops .item .image + .inner-text {padding-left: 0px !important;}
    .howorking {border-top: 1px solid #eee; padding-top: 0 !important; margin-top: 25px;}
    .howweareworking {padding: 0px !important;}
    .main-sect.over_work.back-full > h2, .main-sect.fivework > h2 { margin-bottom: 20px !important;  margin-top: 30px !important;text-align: left !important; padding-left: 20px;}
    .item-views.tizers.top {padding: 37px 20px 25px 20px !important;}
    .main-sect.fivework > h2 {padding-left: 0px !important;}
    .form.inline.SIMPLE_FORM_13 {padding-top: 15px !important;padding-bottom: 30px !important;}
    .front_review {padding: 0px 20px !important;width: 100% !important;}
    .mut {width:100%;max-width: 100%;}
    .reviews.item-views .owl-carousel .owl-stage {max-width: 100% !important;}
    .reviews.item-views .item:not(.wlogo) .image.pull-left + .top-info {padding-left: 0 !important;}
    .votes_block.nstar {margin: auto !important;}
    html {max-width:100%;}
    body {width: 100%;max-width: 100%;}
    body > .wrapper1 {overflow: hidden;}
    .front_review  .top_block > span.reviews {display: block !important;order: -1;}
    .front_review  .top_block h3 {display: none;}
    .front_review  .top_block {display:flex;padding: 0;position: relative;right: 18px;align-items: baseline;}
    .front_review  .top_block > span {margin-right: 25px;}
    .trasting .image img {width: 100px;}
    .trast-into {text-align: center;}
    .trast-into .opis {max-width: 285px; margin: 0 auto;}
    .trasting .item-wrapper {padding:0;}
    .trasting .item-views.tizers.top {padding-bottom: 0 !important;}
    .howorder {margin: 0px auto !important;}
    .howorder .col-xs-6 {padding: 0;}
    .footform h2 {font-size: 23px !important;margin-top: 50px !important;}
    .footform .maxwidth-theme > .form.inline {margin-top: 0 !important;}

    .tabs__caption div {font-size: 15px;}
    .footform label.error {top: 20px;right: 4px;}
    .front_tizers .items .row .item-wrapper:nth-child(3), .front_tizers .items .row .item-wrapper {margin-top: 30px;}
    .footform .info-r {float:right;width: 100%;}

    input[type='text'] {font-size: 16px;}
    .SIMPLE_FORM_5 .row .col-md-5 .form-control, .FEEDBACK .row .col-md-5 .form-control {width: 100%;}
    .tizblock {}
    .banerblock {}
    .front_tizers .image {margin-bottom: 10px !important;}
}
.front_tizers  .svg,
.front_tizers  .svg svg {
    width: 60px;
    height: 60px;
}
.front_tizers .item-views.tizers .item-wrapper > .item .image {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (min-width: 992px) {
  .top_big_banners.only_banner .top_slider_wrapp .flexslider .slides &gt; li,
  .top_big_banners.only_banner .top_slider_wrapp .flexslider {
    height: 500px!important;
  }
  .banners-content .maxwidth-banner .maxwidth-theme {
    height: 500px!important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .banners-content .maxwidth-banner.half_block {position: relative;}
    .intro-text p {max-width: 330px;}
    .main-sect {padding: 20px;}
    p.buttons_block {margin-top: 60px !important;}
    .banners-content .item_block {width: 100%;}
    p.buttons_block {width: 100%;text-align: center;}
    #content {padding: 20px;}
    .item-views .item .title {font-size: 12px;}
    .item-views.tizers .col-sm-4 {width: 25%;}
    .howweareworking .item-views.tizers .col-sm-4 {width:33.33333%;}
    .howweareworking .font_xs {font-size: 13px !important;}
    .form.inline.SIMPLE_FORM_13 {max-width: 100% !important; }
    .formfirst {background-position: left;}
}

section.main-sect.back-full.na-zakaz-title {
    text-align: center;
    font-size: 24px;
    margin: 40px auto;
    max-width: 1200px;
    color: black;
}
.na-zakaz-title:empty {
    display: none;
}
.title--over-works:empty {
    display: none;
}
@media (min-width:992px){
	.designers-tizblock .col-m-20 {
		width: 28%;
	}
|
